Subject: [Sandbox-mailoutput] [Django development] New IPR Submission Notification

From: IETF Secretariat <[email-masked]>
Date: Fri, 18 Mar 2022 14:40:09 -0700

The attached message would have been sent, but the tracker is in development mode.
It was not sent to anybody.

Subject: New IPR Submission Notification
From: IPR Submitter App <[email-masked]>
To: <[email-masked]>
Date: Fri, 18 Mar 2022 14:40:09 -0700

A new IPR disclosure has been submitted.
Please check it and post it.
https://datatracker.ietf.org/ipr/admin/pending/

IPR Title: not a real name's Statement about IPR related to RFC 7991

Section I. Patent Holder/Applicant ("Patent Holder")
    Legal Name: not a real name

Section II. Patent Holder's Contact for License Application
    Name:       not a real name
    Email:      [email-masked]
    Info:       

Section III. IETF Document or Working Group Contribution to Which Patent Disclosure Relates
    Related Document(s): rfc7991 (The "xml2rfc" Version 3 Vocabulary)
    Designations for Other Contributions: 

Section IV. Disclosure of Patent Information (i.e., patents or patent applications required to be disclosed by Section 6 of RFC 3979)

A. For granted patents or published pending patent applications, please provide the following information:
    Patent, Serial, Publication, Registration, or Application/File number(s): Number: WO2017123456
Inventor: not a real name
Title: not a real title of a real patent
Date: 2022-10-21

B. Does your disclosure relate to an unpublished pending patent application?  No.

Section V. Licensing Declaration 

The Patent Holder states that, upon approval by the IESG for publication as an RFC of the 
relevant IETF specification, its position with respect to licensing any patent claims
contained in the patent(s) or patent application(s) disclosed above that would be
necessary to implement the technology required by such IETF specification ("Patent Claims"),
for the purpose of implementing the specification, is as follows(select one licensing
declaration option only):

a) No License Required for Implementers

Licensing information, comments, notes or URL for further information:

** No value found for 'ipr.comments' **

Section VI. Contact Information of Submitter of this Form
    Name:       not a real name
    Email:      [email-masked]

Section VII. Other Note(s)